html{
    font-size: 100px;
    height: 100%;}
*{
    margin: 0;
    padding: 0;
    vertical-align: top;
    border:none;
    outline: none;}
.clear:after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
    clear: both;}
li{
    list-style: none;}
a{
    text-decoration: none;
	color:#282a36;}
body{
    font-family: "微软雅黑";
    height: 100%;
    font-size: 0.28rem;
    background: #fff;}
.wrap{
    width: 7.5rem;
    margin: 0 auto;
    background: #fff;}
.wrap p{
	margin: -43% 25.5%;}
.wrap a{
    background: #fff;
    display: inline-block;
    margin:65% auto 0;
    padding: 2% 5%;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #00aaff;}
.wrap .btn_go_index{
    color: #00aaff;
    margin-left: 20.5%;}
.wrap .btn_go_previous{
    margin-left: 4%;
    background: #00aaff;
    color: #fff;}
.wrap span{
    display: block;
    font-size: 0.7em;
    text-align: center;
    margin: 8% auto 5%;}
#feedback{
    margin: 0;
    padding: 0;
    color: #0800f7;
    text-decoration: underline;
    border-radius: none;
    background: none;
    border: none;}
.wrap ul li a{
    border: none;
    margin: 0;
    color: #00aaff;
    border-radius: none;
    background: none;}
.wrap ul{
    margin: 10px 0;}
.wrap ul li{
    float: left;
    width: 33.3%;
    padding: 10px 0;
    text-align: center;}
.wrap .foot_icon{
    font-size: 0.65em;
    text-align: center;
    padding: 4% 4% 6%;}